<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bfbf5812727cfcf8e23ba1c41ef56049">
  <dict>
    <!--2023-02-11 09:54:29.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:54:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:54:29.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:54:29.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2023-02-11 09:54:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2DpdInterval">1800</int>
    <!--2023-02-11 09:54:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:54:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">900</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">900</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2023-02-11 09:54:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:54:29.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 09:54:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:29.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 09:54:29.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-05-15 10:25:27.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 09:54:29.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:54:29.000-->
    <string key="vowifiHplmnListItem">42001, epdg.epc.mnc001.mcc420.pub.3gppnetwork.org</string>
    <!--2023-06-20 19:39:57.000-->
    <bool key="vowifiNotRetryWhenReceiveNoApnSubscriptionErr">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:54:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:54:29.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
  </dict>
</config>
